View Issue Details

IDProjectCategoryView StatusLast Update
0003367SUMoRefactoringpublic2015-12-21 17:05
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.2.3 
Target Version4.2.5Fixed in Version4.2.5 
Summary0003367: "LucasArts" company name rationalization
Description"LucasArts" company name rationalization

http://www.kcsoftwares.com/sumo/start/searchsumo.php?query=lucas
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-12-12 22:06 Kyle_Katarn New Issue
2015-12-12 22:06 Kyle_Katarn Status new => assigned
2015-12-12 22:06 Kyle_Katarn Assigned To => Kyle_Katarn
2015-12-14 21:49 Kyle_Katarn Target Version 4.2.4 => 4.2.5
2015-12-21 17:05 Kyle_Katarn Status assigned => resolved
2015-12-21 17:05 Kyle_Katarn Fixed in Version => 4.2.5
2015-12-21 17:05 Kyle_Katarn Resolution open => fixed